# Generated by Django 4.1.7 on 2024-01-23 15:32

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('auth', '0012_alter_user_first_name_max_length'),
        ('user_auth', '0005_alter_customuser_groups_and_more'),
    ]

    operations = [
        migrations.AlterField(
            model_name='customuser',
            name='groups',
            field=models.ManyToManyField(blank=True, help_text='User will get permissions granted to each of their groups.', related_name='custom_user_groups', to='auth.group', verbose_name='groups'),
        ),
    ]
